## ros-indigo-husky-viz 0.2.2

=== debian/changelog ===
ros-indigo-husky-viz (0.2.2-0trusty) trusty; urgency=high

  * Toggle viz settings
  * Integrate husky_customization workflow
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-indigo-husky-viz (0.2.1-0trusty) trusty; urgency=high

  * Update robot visualization
  * Enable arm visualization by default
  * Fix package urls
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-viz (0.2.0-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-viz (0.1.1-0trusty) trusty; urgency=high

  * Update authors and web
  * Add IMU viz dependency; Update rviz presets
  * Restore interactive marker
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-husky-viz (0.1.0-0trusty) trusty; urgency=high

  * Update visualizations for indigo release
  * update maintainer and dependencies
  * Remove husky_interactive_markers, switch to generic.
  * Add front_laser arg to view_model launcher.
  * Default fixed frame for the model viewer should be base_link.
  * viewing more options for navigation.rviz
  * Contributors: Mike Purvis, Paul Bovbel, Prasenjit Mukherjee

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 14 Jan 2015 05:00:00 -0000

ros-indigo-husky-viz (0.0.3-0trusty) trusty; urgency=high

  * Set version requirement for description pkg.
  * Navigation view launch file and rviz file

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 04 Oct 2013 04:00:00 -0000

ros-indigo-husky-viz (0.0.2-0trusty) trusty; urgency=high

  * Add interactive_markers pkg to dependencies.
  * Add rviz files and launch files for view_robot (odom view + interactive marker control)
  * Add roslaunch file check.

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Sun, 29 Sep 2013 04:00:00 -0000

ros-indigo-husky-viz (0.0.1-0trusty) trusty; urgency=high

  * Working view_model.launch.
  * Catkinize package, add install targets.
  * Split off separate husky_viz package.
  * Move models directory up to root

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 11 Sep 2013 04:00:00 -0000
