=== debian/control ===
Source: ros-indigo-husky-viz
Section: misc
Priority: extra
Maintainer: Paul Bovbel <pbovbel@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/husky_viz
Standards-Version: 3.9.2

Package: ros-indigo-husky-viz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-husky-description, ros-indigo-joint-state-publisher, ros-indigo-rviz, ros-indigo-rviz-imu-plugin
Description: Visualization configuration for Clearpath Husky
